<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Probando funcion 1</title>
	<script type="text/javascript" src="1.js">
	</script>
<script type="text/javascript">
	window.addEventListener("load",function(){
			let caja=document.querySelector(".uno");
			caja.innerHTML=funcion1Opcion2();
			funcion1Opcion3();	
			document.querySelector("#sal1").innerHTML=funcion1Opcion2();
	});
	
</script>

</head>
<body>
	<div class="papa">
	<script type="text/javascript">
		funcion1Opcion1();
	</script>
	</div>
	<div class="uno">	
	</div>
	<div class="dos">	
	</div>
	<div id="sal1">
		
	</div>
</body>
</html>